Subject: Trainer Candidate - Sudha vishwanathan
From: Sudha vishwanathan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:13:08 -0500

| | Tech Support Test

Name | Sudha vishwanathan
E-mail | [email-masked]
Phone Number | (011) 8527533836
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Adroit synergies pvt ltd | Senior trainer | Jan 72020 |
Previous Employer 1 | Koovs. Com | Training and quality | 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Will join as soon as possiblr

Please briefly describe your work experience specifically in training?

To provide training to new joiners
To provide training to old employees
Conducting refreshing training
Quiz test, mock test and certification etc

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have always faced challenging situation in terms when trainee leave the team in between without informing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good  customer service means meeting expectations but great customer service means exceeding them
What according to you makes you a good candidate for this position? | I can meet expectation and ready to learn
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |